.masterclass {
    width: 100%;
    float: left;
    position: relative;
    margin-top: 30px;
}

.header_v {
    width: 100%;
    float: left;
    position: relative;
}

.div-h-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}

.banner {
    width: 100%;
    position: relative;
    float: left;
}

    .banner img {
        width: 100%;
        object-fit: cover;
        border-radius: 8px;
    }

.mid_sec {
    width: 100%;
    position: relative;
    float: left;
}

.heading_txt {
    margin: 20px 0;
    display: block;
}

    .heading_txt h1 {
        font-size: 20px;
        color: #00aaad;
        margin-bottom: 6px;
    }

    .heading_txt p {
        color: #333;
        font-size: 14px;
    }

.lrn_exp {
    width: 100%;
    float: left;
    display: block;
    background-color: #e31837;
    padding: 25px 20px;
    border-radius: 8px;
}

.lrn_texts p {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px;
}

.lrn_texts {
    border-right: 1px solid #fff;
    padding-right: 40px;
}

.lrn_texts_r {
    padding: 0 0px;
    width: 100%;
    float: left;
    display: block;
}

    .lrn_texts_r p {
        color: #fff;
        font-size: 13px;
        line-height: 18px;
        margin-bottom: 15px;
    }

        .lrn_texts_r p span {
            color: #fff;
            width: 300px;
            display: inline-block;
            vertical-align: middle;
        }

    .lrn_texts_r img {
        width: 42px;
        display: inline-block;
        vertical-align: middle;
    }

.heading h3 {
    color: #fff;
    font-size: 20px;
    margin: 10px 0;
}

.register_now {
    width: 100%;
    float: left;
    margin: 20px 0;
}

    .register_now img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 8px;
    }

.what_get {
    width: 100%;
    float: left;
}

.participants {
    width: 100%;
    float: left;
}

    .participants img {
        width: 25%;
    }

.testimonial {
    width: 100%;
    background-color: #ededed;
    float: left;
    padding: 50px 20px;
    border-radius: 8px 8px 0 0;
}

    .testimonial h3 {
        font-size: 24px;
        color: #555;
        margin-bottom: 0;
        margin-bottom: 6px;
        font-family: 'poppinssemibold';
    }

    .testimonial p {
        font-size: 14px;
        margin-bottom: 12px;
        line-height: 20px;
    }

.tstmn_bx {
    background-color: #fff;
    border-radius: 50%;
    width: 250px;
    height: 250px;
    float: left;
    position: relative;
}

    .tstmn_bx span {
        position: relative;
        width: 100%;
        text-align: right;
        float: left;
        right: 70px;
        top: 12px;
    }

    .tstmn_bx p {
        font-size: 11px;
        position: relative;
        left: 52%;
        top: 45%;
        transform: translate(-50%, -45%);
        padding: 0 15px;
    }

    .tstmn_bx i {
        display: block;
        padding-top: 8px;
        font-size: 11px;
        color: #555;
        font-family: 'poppinsmedium';
    }

.test_h {
    width: 100%;
    left: 50%;
    top: 45%;
    transform: translate(-50%, -45%);
    position: relative;
}

    .test_h p {
        width: 250px;
    }

.success_f {
    width: 100%;
    float: left;
}

    .success_f img {
        width: 100%;
        border-radius: 0 0 8px 8px;
    }

.modal-body .form-control:focus {
    outline: none;
    border: 1px solid #dedede;
    box-shadow: none;
}

.video_sec {
    width: 100%;
    float: left;
    margin-top: 20px;
}
/** Video Player **/

.video-contain {
    height: 0;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 32.25%;
    position: relative;
    border-radius: 5px;
}

    .video-contain a {
        border-bottom: 18px solid transparent;
        border-left: 22px solid #000;
        border-top: 18px solid transparent;
        box-sizing: border-box;
        height: 26px;
        margin: -13px 0 0 -11px;
        left: 50%;
        position: absolute;
        text-indent: -999em;
        top: 50%;
        width: 22px;
    }

        .video-contain a:hover {
            border-left-color: #f00;
        }

    .video-contain img {
        display: block;
    }

    .video-contain iframe, .video-contain object, .video-contain embed, .video-contain img {
        height: 350px;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        object-fit: cover;
    }

.modal-header {
    padding: .7rem 1rem;
    background-color: #e31837;
}

    .modal-header h4.modal-title {
        font-size: 18px;
        text-align: center;
        width: 100%;
        color: #fff;
    }

    .modal-header .close {
        padding: .75rem 1rem;
        margin: -1rem -1rem -1rem auto;
        color: #fff;
        opacity: 1;
    }

#myModal .form-group input::-webkit-input-placeholder {
    font-size: 16px;
}

.masterclass .btn_register {
    margin-top: 10px;
    display: inline-block;
    float: none;
}

    .masterclass .btn_register button {
        padding: 16px 28px;
    }

.intr_lk .register_test .form-group {
    margin-bottom: 15px;
    float: left;
    width: 100%;
}

.masterclass .fixedsticky {
    top: 0;
}

.masterclass .r_s_bar {
    margin-top: 0;
}

#mktoForm_1185 {
    width: 100% !important;
    float: left;
    font-family: poppinsregular !important;
}

    #mktoForm_1185 .mktoGutter {
        height: auto !important;
    }

    #mktoForm_1185 .mktoFormCol {
        width: 100% !important;
    }

    #mktoForm_1185 .mktoFieldWrap {
        width: 100% !important;
    }

    #mktoForm_1185 label {
        display: none;
    }

    #mktoForm_1185 #LblagreementtoPrivacyPolicy {
        display: inline-block !important;
        font-family: 'poppinsregular';
        font-weight: normal !important;
        width: 86% !important;
        float: right;
    }

    #mktoForm_1185 .mktoCheckboxList {
        width: 25px !important;
    }

    #mktoForm_1185 #LblnewsletterReceiveByEmail {
        display: inline-block !important;
        font-family: 'poppinsregular';
        font-weight: normal !important;
        width: 86% !important;
        float: right;
    }

    #mktoForm_1185 input, #mktoForm_1185 select {
        display: block;
        width: 100% !important;
        padding: 0.375rem 0.75rem;
        font-size: 14px;
        height: 42px;
        font-weight: 400;
        line-height: 1.5;
        color: #495057;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ced4da;
        border-radius: 0.25rem;
        transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
        font-family: poppinsregular !important;
    }

        #mktoForm_1185 input:focus-visible, #mktoForm_1185 select:focus-visible {
            outline-color: #e31837 !important;
            opacity: .7 !important
        }

    #mktoForm_1185 #ValidMsgEmail .mktoErrorDetail {
        color: #fff !important;
    }

    #mktoForm_1185 .mktoButtonWrap {
        border: none;
        border-radius: 4px;
        color: #fff;
        width: 100%;
        margin-top: 25px;
        display: inline-block;
        float: none;
        margin-left: 0 !important;
    }

    #mktoForm_1185 .mktoButtonRow {
        width: 100%;
    }

    #mktoForm_1185 .mktoOffset {
        float: left;
        height: 0.6em !important;
    }

    #mktoForm_1185 .mktoButton {
        color: #fff;
        padding: 16px 18px;
        float: left;
        border-radius: 4px;
        background: #e31837;
        background: linear-gradient(122deg, #e31837 28%, #e33e18 90%);
        transition: all .4s ease;
        -webkit-transition: all .4s ease;
        border: none;
        width: 100%;
        outline: none;
        padding: 16px 28px;
        cursor: pointer;
        font-size: 16px;
        font-family: poppinsregular !important;
    }

        #mktoForm_1185 .mktoButton:hover {
            background: #2d3941 !important;
            background: linear-gradient(122deg, #2d3941 28%, #252e34 90%) !important;
            color: #fff;
        }

.ielts_masterclass p {
    padding-top: 0;
}

.ielts_masterclass h5 {
    margin-bottom: 0;
}

.ielts_masterclass img {
    margin: 10px 0 12px 0;
}

#mktoForm_1185 input[type=checkbox] {
    position: relative;
    border: 2px solid #aaaaaa;
    border-radius: 2px;
    background: none;
    cursor: pointer;
    line-height: 0;
    margin: 0 .6em 0 0;
    outline: 0;
    padding: 0 !important;
    vertical-align: text-top;
    height: 20px;
    width: 20px !important;
    -webkit-appearance: none;
    opacity: .5;
}

    #mktoForm_1185 input[type=checkbox]:hover {
        opacity: 1;
    }

    #mktoForm_1185 input[type=checkbox]:checked {
        background-color: #e1133b;
        opacity: 1;
        border: 2px solid #e1133b;
    }

    #mktoForm_1185 input[type=checkbox]:before {
        content: '';
        position: absolute;
        right: 50%;
        top: 50%;
        width: 5px;
        height: 12px;
        border: solid #FFF;
        border-width: 0 2px 2px 0;
        margin: -1px -1px 0 -1px;
        transform: rotate(45deg) translate(-50%, -50%);
        z-index: 2;
    }

@media only screen and (max-width: 576px) {
    .lrn_exp {
        padding: 25px 18px;
    }

    .lrn_texts {
        border-bottom: 1px solid #fff;
        padding-right: 0;
        margin: 20px 0;
        border-right: 0;
    }

    .video-contain iframe, .video-contain object, .video-contain embed, .video-contain img {
        height: 100%;
    }

    .lrn_texts_r {
        padding: 0;
    }

    .participants p {
        padding-left: 10px;
    }

    .participants {
        width: 100%;
        float: left;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 5px;
    }

    .test_h {
        width: 100%;
        left: 0%;
        top: 0%;
        transform: translate(0%, 0%);
        position: relative;
        text-align: center;
    }

    .testimonial {
        padding: 50px 0px;
    }

    .tstmn_bx {
        text-align: center;
        margin-bottom: 20px;
        width: 100%;
    }

    .ielts_masterclass {
        margin: 12px 0;
    }

    .table-section .table td a {
        padding: 5px 7px;
        width: 100px;
        line-height: 18px;
    }
}